Affected packages

Packages affected by libvala upgrade from 0.48.4-1.fc33 to 0.48.9-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
wingpanel build 2 3 months ago
zeitgeist build 2 4 months ago
geany-plugins build 2 4 months ago
evolution-data-server build 2 4 months ago
gnome-chess build 2 4 months ago
contractor build 2 4 months ago
jsonrpc-glib build 2 4 months ago
libgusb build 2 4 months ago
template-glib build 2 4 months ago
libcloudproviders build 2 4 months ago
dconf build 2 4 months ago
dconf-editor build 2 4 months ago
librsvg2 build 2 4 months ago
telepathy-glib build 2 4 months ago
libvirt-glib build 2 4 months ago
evolution-data-server build 2 4 months ago
wingpanel-indicator-session build 2 4 months ago
switchboard-plug-onlineaccounts build 2 4 months ago
iagno build 2 4 months ago
deepin-terminal build 2 4 months ago
libunity build 2 4 months ago
gedit build 2 4 months ago
gradio build 2 4 months ago
fwupd build 2 4 months ago
folks build 2 4 months ago
telepathy-accounts-signon build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libvala upgrade from 0.48.4-1.fc33 to 0.48.9-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.